View Single Post
Eski 23-04-04, 15:49
DaesAgelmar DaesAgelmar çevrimdışı
Varsayılan Cvp: Mandrake 9.1 kurdum

kart ile ilgili çözünürlükten kaynklana sorunlar oluşabilir 9,1 yerine peanut veya vector linux kurmayı dene daha iyi verim alacağını umuyorum
  Alıntı Yaparak CevaplaAlıntı Yaparak Cevapla